@font-face {
  font-family: 'PingFang SC';
  src: url('../font/PingFang\ Regular.ttf');
}
body {
  min-width: 1200px;
  padding: 0;
  margin: 0;
}
header {
  background-color: #333333;
  height: 40px;
  font-size: 12px;
  color: #CCC;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}
header .container .left,
header .container .right {
  display: flex;
  gap: 10px;
}
header .container .left .item:hover,
header .container .right .item:hover {
  color: white;
  cursor: pointer;
}
.home {
  background-color: #0677DC;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 0;
  color: white;
  gap: 100px;
}
.home .left img {
  width: 700px;
}
.home .content {
  min-width: 700px;
}
.home .content .subtitle {
  font-size: 24px;
}
.home .content .title {
  margin-top: 10px;
  font-size: 50px;
}
.home .content .list {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 60px;
}
.home .content .list img {
  vertical-align: middle;
  width: 25px;
  margin-right: 7px;
}
.home .content .list span {
  vertical-align: middle;
  font-size: 24px;
}
.home .content #download_button {
  margin-top: 80px;
  cursor: pointer;
  user-select: none;
  width: 200px;
  height: 50px;
  background-color: #FF7C00;
  border-radius: 5px;
  line-height: 50px;
  text-align: center;
}
.home .content #download_button:active {
  background-color: #e77102;
}
.container {
  width: 1170px;
  margin: 0 auto;
}
main .title {
  font-size: 26px;
  font-weight: 500;
  color: #0B0B0B;
  line-height: 40px;
  text-align: center;
  padding: 50px 0 30px;
}
main p {
  font-size: 13px;
  max-width: 1000px;
  font-family: PingFangSC-Regular, PingFang SC;
  margin-bottom: 30px;
  font-weight: 400;
  color: #0B0B0B;
  margin: 0 auto;
  text-align: center;
  line-height: 30px;
}
main .list_container {
  display: flex;
  flex-wrap: wrap;
  width: 1080px;
  margin: 100px auto 0;
  gap: 20px;
}
main .list_container .item {
  width: 200px;
  background-color: #F1FCFA;
  font-family: 'PingFang SC';
  text-align: center;
  margin-bottom: 50px;
  padding-bottom: 30px;
}
main .list_container .item img {
  margin-top: -10%;
  width: 50px;
  margin-bottom: 30px;
  filter: drop-shadow(5px 5px 2px rgba(0, 0, 0, 0.4));
}
main .list_container .item .name,
main .list_container .item .vision {
  font-size: 19px;
}
main .list_container .item #download_button {
  background-color: #1573E6;
  width: 120px;
  margin: 20px auto 0;
  color: white;
  padding: 8px 0;
  font-size: 14px;
  border-radius: 5px;
  box-shadow: 2px 4px 5px 2px #1573e663;
  cursor: pointer;
  user-select: none;
}
main .list_container .item #download_button:active {
  background-color: #1263c5;
}
.fuwu img {
  width: 100%;
}
.quanxin {
  position: relative;
  font-size: 0;
}
.quanxin img {
  width: 100%;
}
.quanxin #download_button {
  position: absolute;
  bottom: 10%;
  left: 50%;
  font-size: 16px;
  transform: translateX(-50%);
  cursor: pointer;
  user-select: none;
  width: 200px;
  height: 50px;
  background-color: #FF7C00;
  border-radius: 5px;
  line-height: 50px;
  text-align: center;
  color: white;
}
.quanxin #download_button:active {
  background-color: #e77102;
  color: #CCC;
  transition: all 0.2s linear;
}
footer {
  background-color: #333333;
}
footer .container {
  height: 60px;
  color: #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
  font-size: 14px;
}
